<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Introduction to JavaScript</title>
</head>
<body>
	
	<script 
		type="text/JavaScript" 
		src="./script.js"
	></script>
</body>
</html>